* {
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
input[type=text] {
    -webkit-user-select: initial;
    -moz-user-select: initial;
    -o-user-select: initial;
    -ms-user-select: initial;
    user-select: initial;
}

button, input {
    font-family: Myriad, Arial, Verdana;
    font-weight: normal;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 4px 12px;
    text-decoration: none;
    color: rgb(27, 26, 26);
    display: inline-block;
    box-shadow: rgb(255, 255, 255) 1px 1px 0px 0px inset;
    text-shadow: none;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0.05, rgb(241, 241, 241)), to(rgb(230, 230, 230)));
    font-size: 20px;
    border: 1px solid red;
    outline:none;
}
button:hover, button:hover, input:focus {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(5%, rgb(221, 221, 221)), to(rgb(250, 250, 250)));
    border: 1px solid rgb(142, 142, 142);
}
button[disabled], input[disabled] {
    background: rgb(249, 249, 249);
    border: 1px solid rgb(218, 207, 207);
    color: rgb(197, 189, 189);
}

input {
    background: white;
}

.extra-controls {
    position: absolute;
    right: 21%;
}

#room-id {
    width: 55%;
    margin-right: 2px;
}

/* popup box */
.black_overlay {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.white_content {
    display: none;
    position: absolute;
    top: 30%;
    left: 40%;
    width: 16%;
    height: 15%;
    padding: 16px;
    border: 10px solid rgb(9, 159, 243);
    background-color: rgba(255, 255, 255, 0.94);
    z-index:1002;
    overflow: hidden;
    border-radius: 5px;
    min-width: 300px;
    min-height: 120px;
}

.white_content hr {
    border-top: 4px solid rgb(9, 159, 243);
    margin: 9px -20px;
}

#btn-undo, #btn-close-undo-popup, #btn-close-dataURL-popup, #btn-close-comments-popup, #btn-getDataURL {
    font-size: 1.2em;
    padding: 2px 9px;
}

#btn-close-undo-popup, #btn-close-dataURL-popup, #btn-close-comments-popup {
    padding: 0 6px;
    border-radius: 50%;
    padding-bottom: 1px;
    color: red;
}

.white_content select {
    font-size: 1.2em;
    border: 1px solid;
    padding: 0;
    outline: none!important;
    border: 1px solid black !important;
    float: left;
}
.white_content select option {
    padding: 2px 5px;
    border-bottom: 1px solid black;
}
.white_content select option:last-child {
    border-bottom: 0;
}

.white_content option:checked, .white_content option[selected] {
    background-color: #06CDFF!important;
    background:linear-gradient(#06CDFF, #06CDFF)!important;
    color: white!important;
}

.white_content select[disabled] {
    background-color: rgba(232, 229, 229, 0.17);
    color: rgb(84, 82, 82);
}
